<template>
	<view class="container">
		<!-- src 路径为 static 目录下的相对路径 -->
		<web-view :src="htmlPath"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				htmlPath: ''
			}
		},
		onLoad(option){
			this.htmlPath = option.htmlPath
		}
	}
</script>